Activity log for bug #1837591

Date Who What changed Old value New value Message
2019-07-23 14:45:27 Stefan Bader bug added bug
2019-07-23 14:45:28 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-07-23 14:45:29 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-07-23 14:45:29 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-07-23 14:45:30 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-07-23 14:45:31 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-07-23 14:45:31 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-07-23 14:45:32 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-07-23 14:45:32 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-07-23 14:45:34 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-07-23 14:45:34 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-07-23 14:45:35 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-07-23 14:45:36 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-07-23 14:45:36 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-07-23 14:45:37 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-07-23 14:45:37 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-07-23 14:45:38 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-07-23 14:45:39 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-07-23 14:45:40 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-07-23 14:45:41 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-07-23 14:45:42 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-07-23 14:45:43 Stefan Bader tags kernel-release-tracking-bug xenial
2019-07-23 14:45:44 Stefan Bader nominated for series Ubuntu Xenial
2019-07-23 14:45:45 Stefan Bader bug task added linux-kvm (Ubuntu Xenial)
2019-07-23 14:45:48 Stefan Bader linux-kvm (Ubuntu Xenial): status New Confirmed
2019-07-23 14:45:51 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-07-23 14:45:52 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:45:57 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-07-23 14:45:59 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-07-23 14:46:02 Stefan Bader kernel-sru-workflow/certification-testing: status New Invalid
2019-07-23 14:46:04 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-07-23 14:46:06 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:46:07 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-07-23 14:46:19 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:46:21 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-07-23 14:46:23 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 14:46:28 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-07-23 14:46:31 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 14:46:34 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-07-23 14:46:35 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 14:46:37 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-07-23 14:46:39 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:46:40 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-07-23 14:46:41 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-07-23 14:46:44 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-07-23 14:46:46 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:46:48 Stefan Bader linux-kvm (Ubuntu): status New Invalid
2019-07-23 14:46:51 Stefan Bader linux-kvm (Ubuntu Xenial): importance Undecided Medium
2019-07-23 14:46:53 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-07-23 14:46:54 Stefan Bader bug added subscriber SRU Verification
2019-07-23 14:46:55 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-07-23 14:46:57 Stefan Bader bug added subscriber hardware-certification-users
2019-07-23 14:47:01 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-07-23 14:47:02 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 xenial
2019-07-23 14:57:13 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837609 variant: debs
2019-07-23 14:57:14 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837609 xenial
2019-07-23 14:57:39 Stefan Bader kernel-sru-workflow: status New In Progress
2019-07-23 14:57:40 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-07-23 15:01:13 Ubuntu Kernel Bot summary linux-kvm: <version to be filled> -proposed tracker xenial/linux-kvm: <version to be filled> -proposed tracker
2019-07-23 15:01:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837609 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837609 phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:01 UTC reason: prepare-package: Stalled -- waiting for master bug variant: debs
2019-07-24 14:21:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837609 phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:01 UTC reason: prepare-package: Stalled -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:01 UTC reason: prepare-package: Stalled -- waiting for master bug variant: debs
2019-07-29 19:09:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-07-29 19:09:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:01 UTC reason: prepare-package: Stalled -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Packaging phase-changed: Monday, 29. July 2019 19:09 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-07-29 21:21:15 Connor Kuehl summary xenial/linux-kvm: <version to be filled> -proposed tracker xenial/linux-kvm: 4.4.0-1053.60 -proposed tracker
2019-07-29 21:21:17 Connor Kuehl kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-07-29 21:21:17 Connor Kuehl kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-07-29 21:21:20 Connor Kuehl kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-07-29 21:21:20 Connor Kuehl kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-07-29 21:30:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Packaging phase-changed: Monday, 29. July 2019 19:09 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Packaging phase-changed: Monday, 29. July 2019 21:30 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded variant: debs
2019-07-30 10:41:56 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-07-30 10:41:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-07-30 10:42:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Packaging phase-changed: Monday, 29. July 2019 21:30 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Promote to Proposed phase-changed: Tuesday, 30. July 2019 10:42 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building variant: debs
2019-07-30 11:00:53 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-07-30 11:00:54 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837609 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837609 xenial
2019-07-30 11:00:57 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837609 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837609 xenial
2019-07-30 11:00:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Promote to Proposed phase-changed: Tuesday, 30. July 2019 10:42 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Promote to Proposed phase-changed: Tuesday, 30. July 2019 11:00 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-07-30 13:51:26 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-07-30 13:51:26 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-07-30 13:56:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Promote to Proposed phase-changed: Tuesday, 30. July 2019 11:00 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Promote to Proposed phase-changed: Tuesday, 30. July 2019 13:56 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs
2019-07-30 14:45:49 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-07-30 14:45:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Promote to Proposed phase-changed: Tuesday, 30. July 2019 13:56 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Promote to Proposed phase-changed: Tuesday, 30. July 2019 13:56 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-07-30 16:15:44 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-07-30 16:15:50 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-07-30 16:15:53 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-07-30 16:15:57 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-07-30 16:15:59 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-07-30 16:16:02 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-07-30 16:16:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Promote to Proposed phase-changed: Tuesday, 30. July 2019 13:56 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Tuesday, 30. July 2019 16:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-30 19:47:09 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-07-30 19:47:09 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-07-31 14:12:40 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-07-31 14:12:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Tuesday, 30. July 2019 16:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Tuesday, 30. July 2019 16:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-08-05 11:21:52 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-08-05 11:21:52 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-08-05 11:22:04 Po-Hsu Lin tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837609 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837609 regression-testing-passed xenial
2019-08-05 11:25:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Tuesday, 30. July 2019 16:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Tuesday, 30. July 2019 16:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-08-06 09:06:33 Stefan Bader tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837609 regression-testing-passed xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 regression-testing-passed xenial
2019-08-06 09:06:34 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Tuesday, 30. July 2019 16:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Tuesday, 30. July 2019 16:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-08-06 09:06:37 Stefan Bader marked as duplicate 1839110
2019-08-13 12:06:19 Launchpad Janitor linux-kvm (Ubuntu Xenial): status Confirmed Fix Released
2019-08-13 12:06:19 Launchpad Janitor cve linked 2018-5383
2019-08-13 12:06:19 Launchpad Janitor cve linked 2019-10126
2019-08-13 12:06:19 Launchpad Janitor cve linked 2019-1125
2019-08-13 12:06:19 Launchpad Janitor cve linked 2019-12614
2019-08-13 12:06:19 Launchpad Janitor cve linked 2019-3846